# homelab

Argo repo for my homelab using rancher's harvester

This is a homelab repo, not the k8 infra - be aware.


Please see my [website](https://emctl.com) for some related blog posts in future.
